<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="261397cb0f75a7ddad7242d5c384efd9">
  <dict>
    <!--2020-03-28 10:28:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
